Gets version

- « ReflectionZendExtension::getURL

- ReflectionZendExtension::__toString »

- PHP Manual
- ReflectionZendExtension
- Gets version

# ReflectionZendExtension::getVersion

(PHP 5 >= 5.4.0, PHP 7, PHP 8)

ReflectionZendExtension::getVersion — Gets version

### Description

public ReflectionZendExtension::getVersion(): string

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values